Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80715 - Recursively Crashes on Sony VAIO Laptop when APM is on
Summary: Recursively Crashes on Sony VAIO Laptop when APM is on
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel
Version: 1.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2002-12-30 12:50 UTC by Parag Warudkar
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-28 22:05:07 UTC


Attachments (Terms of Use)

Description Parag Warudkar 2002-12-30 12:50:23 UTC
Description of problem:
Current rawhide kernel kernel-2.4.20-0.pp.9.athlon keeps crashing
with endless oops messages on the terminal. When booted with kernel
commandline apm=off, it does boot fine.
The oops logs scroll too fast on the terminal, so nothing can be captured. 
Machine is a Laptop - Sony VAIO PCG-FX705 with AMD mobile Athlon Processor 
1500+.

Version-Release number of selected component (if applicable):
kernel-2.4.20-0.pp.9.athlon

How reproducible:
Always

Steps to Reproduce:
1. Upgrade dependencies.
2. Install new kernel
3. Boot without apm=off.
    
Actual results:
Recursively OOPS

Expected results:
Should have booted fine.

Additional info:
Boots fine with apm=off kernel commandline.

Comment 1 Arjan van de Ven 2002-12-30 13:03:22 UTC
did older kernels work ?
if not, can you attach dmidecode output (dmidecode is in the kernel-utils rpm)

Comment 2 Parag Warudkar 2002-12-30 13:25:20 UTC
Old kernels used to work. The 2.4.18-14 kernel shipped with Psyche works fine 
even with apm on.
OOPS is recursive and scrolls very fast. Also there are no traces of the OOPS 
after I reboot with apm=off.
Do you still need dmidecode output?
Let me know if you need some more info.


Comment 3 Bill Nottingham 2003-02-18 00:12:08 UTC
Yes, dmidecode output would be good if this behavior continues with recent kernels.

Comment 4 Bill Nottingham 2003-07-28 22:05:07 UTC
Please reopen if this persists with current kernels.


Note You need to log in before you can comment on or make changes to this bug.